packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/libstemmer/libstemmer_utf8.c.o: \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/libstemmer_utf8.c \
 /usr/include/stdlib.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/types.h /usr/include/machine/types.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/machine/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h \
 /usr/include/sys/ansi.h /usr/include/machine/endian.h \
 /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h \
 /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h \
 /usr/include/arm/bswap.h /usr/include/aarch64/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/null.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/ssp.h /usr/include/ssp/string.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../include/libstemmer.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../runtime/api.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/modules_utf8.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_danish.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_dutch.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_english.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_finnish.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_french.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_german.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_hungarian.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_italian.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_norwegian.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_porter.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_portuguese.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_romanian.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_russian.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_spanish.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_swedish.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/../src_c/stem_UTF_8_turkish.h
